--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: "::ModuleDescription"
includes: []

instance_methods: []

name: ModuleDescription
superclass: Object
